html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Clearfix */

.clearfix {
    display: inline-block;
}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
.clearfix {
    display: block;
}

/* Custom Style */

body {
	text-align: center;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	color: #222;
}

.wrapper {
	max-width: 480px;
	margin: 0 auto;
	padding: 10px;
}

.logo {
	display: block;
	margin: 0 auto 15px;
}

h1 {
	font-weight: bold;
	padding: 0 10% 5px;
	color: #ff6100;
	font-size: 1.5em;
	line-height: 24px;
}

.card {
	display: block;
	width: 100%;
}

.bold {
	font-weight: bold;
}

h2 {
	padding: 5px 5% 15px;
	line-height: 18px;
}

.mobile {
	padding: 35px 15px 0;
	border: 2px solid #d8d8d8;
	max-width: 320px;
	width: 90%;
	margin: 0 auto;
	position: relative;
	border-radius: 30px 30px 0 0;
	-moz-border-radius: 30px 30px 0 0;
	-webkit-border-radius: 30px 30px 0 0;
	border-bottom: 0;
}

.dot {
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: block;
	background-color: #e6e6e6;
}

.innermobile {
	border: 2px solid #d8d8d8;
	min-height: 240px;
	border-bottom: 0;
}

.mobheader {
	color: #00b9fa;
	padding: 10px 5%;
	line-height: 20px;
	font-size: 1.25em;
	background-color: #f2f2f2;
	border-bottom: 1px solid #dadada;
	font-weight: bold;
}

.steps {
	text-align: left;
	color: #5a5a5a;
	padding: 5px 10px;
}

.steps span {
	font-weight: bold;
	color: #012b72;
}

.cta {
	width: 90%;
	border-bottom: 3px solid #629801;
	background-color: #83c221;
	color: #fff;
	font-size: 1.4em;
	text-align: center;
	display: block;
	margin: 15px auto 0;
	text-decoration: none;
	padding: 15px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.anchorimg {
	display: block;
	width: 220px;
	margin: 0 auto;
}